/**
 * Test case for load.
 * Runs with mocha.
 */
'use strict'

const load = require('../lib/load.js')
const co = require('co')
const assert = require('assert')

describe('load', () => {
  it('Load', () => co(function * () {
    let bud = load({
      pkg: require('../package.json')
    })
    assert.ok(bud)
    assert.ok(bud.tmpl)
  }))
})

/* global describe, before, after, it */
